Verifying requirements for all InfoPrint Manager installations

These RPM files are required on each AIX system where you will install InfoPrint software:

  • fontconfig-nn.nn.nn-nn.nn.ppc.rpm
  • freetype2-nn.nn.nn-nn.nn.ppc.rpm
where nn.nn.nn-nn.nn is the version number.

These RPM files can optionally be installed on each AIX system where you will install InfoPrint Manager software:

  • cups-nn.nn.nn-nn.nn.ppc.rpm (required only if you intend to use the pioipps backend)
  • cups-libs-nn.nn.nn-nn.nn.ppc.rpm (required only if you intend to use the pioipps backend)
  • cups-ipptool-nn.nn.nn-nn.nn.ppc.rpm (required only if you intend to use the ipptool program)
where nn.nn.nn-nn.nn is the version number.